* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    box-sizing: none;
    font-family: "Roboto", sans-serif;
}

body {
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../assets/bg.jpg');
    color: white;
}

nav {
    background-color: #26474ea2;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}

nav img {
    width: 125px;
}

section {
    margin-top: 250px;
    display: flex;
    justify-content: center;
}

div.text {
    font-size: 30px;
    font-weight: 800;
    letter-spacing: 0.1em;
    justify-content: center;
    text-align: center;
    width: 900px;
}

div.text button {
    cursor: pointer;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: 0.1em;
    border-radius: 5px;
    margin-top: 35px;
    padding: 20px 125px 20px 125px;
    background-color: white;
    color: black;
    border: 1px solid white;
    transition: background-color 0.2s, color 0.4s, border 0.3s;
}

div.text button:hover {
    background-color: transparent;
    color: white;
    border: 1px solid white;
}